BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-05-2009, 11:26 PM   #1 (permalink)
New Member
 
Join Date: Sep 2007
Model: 8300
PIN: N/A
Carrier: AT&T
Posts: 7
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Install another carriers version of 4.5

Please Login to Remove!

I have a 8300 AT&T and in the past have installed an older version of 4.5(I believe Vondaphone), I noticed today that AT&T finally issued there new version of 4.5. My question is can I just install the new (AT&T) version over the other carriers version, or do I have another step I have to do?
Thanks
Offline  
Old 01-05-2009, 11:45 PM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
ScooterG's Avatar
 
Join Date: Sep 2008
Location: Up the hill
Model: E71x
OS: S60 3 FP2
PIN: Up Models Rule.
Carrier: AT&T
Posts: 254
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Just follow the instructions here: http://www.blackberryforums.com/gene...ilanguage.html
Offline  
Old 01-06-2009, 12:17 PM   #3 (permalink)
BlackBerry Extraordinaire
 
raja_3012's Avatar
 
Join Date: May 2008
Location: Irving, TX
Model: iPhn4
OS: iOS 4.3.2
Carrier: AT&T
Posts: 1,137
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by tpeden095 View Post
I have a 8300 AT&T and in the past have installed an older version of 4.5(I believe Vodaphone), I noticed today that AT&T finally issued there new version of 4.5. My question is can I just install the new (AT&T) version over the other carriers version, or do I have another step I have to do?
Thanks
Operating systems are NOT carrier specific. They are device specific.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.